Bug 1118491 - Rebase python-django-horizon to 2014.1.1
Summary: Rebase python-django-horizon to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Matthias Runge
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1117901
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 20:45 UTC by Scott Lewis
Modified: 2016-04-26 14:10 UTC (History)
7 users (show)

Fixed In Version: python-django-horizon-2014.1.1-2.el6ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
With this release, python-django-horizon is now rebased to upstream version 2014.1.1. This version includes several important bug fixes, including: * A bug that prevented access to the swift pseudo-folders through the dashboard is now fixed. * A bug that prevented instances from being launched when using the French locale (or locales using apostrophes) is now fixed.
Clone Of: 1117901
Environment:
Last Closed: 2014-07-28 19:07:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0959 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Dashboard 2014-07-28 23:07:06 UTC

Description Scott Lewis 2014-07-10 20:45:32 UTC
+++ This bug was initially created as a clone of Bug #1117901 +++

Rebase python-django-horizon to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

Comment 2 Ido Ovadia 2014-07-20 12:14:19 UTC
Verified
========
python-django-horizon-2014.1.1-2.el6ost.noarch

Comment 6 errata-xmlrpc 2014-07-28 19:07:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0959.html


Note You need to log in before you can comment on or make changes to this bug.